################################################################################
#' @title RD Senate Data
#'
#' @description Extract of the dataset constructed by Cattaneo, Frandsen, and Titiunik (2015),
#'   which include measures of incumbency advantage in the U.S. Senate for the
#'   period 1914-2010.
#'
#' @format Numeric vector containing 1390 observations:
#' \describe{
#'   \item{margin}{Numeric vector. See Cattaneo, Frandsen and Titiunik (2015) regarding details about this dataset.}
#' }
#' @source
#' Cattaneo, M. D., B. Frandsen, and R. Titiunik. 2015. \href{https://rdpackages.github.io/references/Cattaneo-Frandsen-Titiunik_2015_JCI.pdf}{Randomization Inference in the Regression Discontinuity Design: An Application to the Study of Party Advantages in the U.S. Senate.} \emph{Journal of Causal Inference} 3(1): 1-24. \doi{10.1515/jci-2013-0010}
#'
#' @docType data
#' @name rddensity_senate
#' @aliases margin
NULL
